/build/static/layout/Breadcrumb_cap_w.png
04/16/2019 209 views

When I try to install Kace agent on a certain computer I get the below error. Never had this happen before in my other 2000 installs.




1 Comment   [ + ] Show comment

Comments

  • Are you sure the Agent is not installed already?

    Go to that KACE folder and run:

    AMPTools.exe uninstall all-kuid

    Then attempt to install the agent again.

    Maybe is being pushed via GPO?

All Answers

1

This message shows that an old agent (pre 7) is installed on the machine.
The easiest way is to uninstall the old agent and then install the new one.

c:\program files (x86)\dell\kace\amptools.exe uninstall
Then you should cleanout:
c:\program files (x86)\dell\kace\
c:\programdata\dell\kace\


(just to be sure)
Then you can install the new agent. A reboot is suggested before (just to be sure)

Answered 04/16/2019 by: Nico_K
Red Belt